RubyGems Navigation menu

api_matchers 0.5.1

Collection of RSpec matchers for create your API.

Gemfile
          gem 'api_matchers', '~> 0.5.1'
  
  
  
  
  
  
  

install
          gem install api_matchers
  
  
  
  
  
  
  

Total downloads 22,498

For this version 1,165

Show all versions (9 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.5.1 - August 27, 2014 (16.5 KB)
  2. 0.5.0 - June 11, 2014 (16.5 KB)
  3. 0.4.0 - November 12, 2013 (16 KB)
  4. 0.3.0 - July 25, 2013 (15.5 KB)
  5. 0.2.0 - June 24, 2013 (15 KB)
Show all versions (9 total)